﻿@charset "utf-8";

/* common */
.alert-rb.type-a {width:260px;}
.alert-rb.type-b {width:307px;}
.alert-rb {background:url('../en_US/images/common/poplayer/bg_alert_rb.gif') no-repeat right bottom;}
.alert-lb {background:url('../en_US/images/common/poplayer/bg_alert_lb.gif') no-repeat left bottom;}
.alert-lt {background:url('../en_US/images/common/poplayer/bg_alert_lt.gif') no-repeat left top;}
.alert-rt {background:url('../en_US/images/common/poplayer/bg_alert_rt.gif') no-repeat right top;}
.alert-cont {padding:38px 20px 20px 20px;}
.alert-tit {padding-bottom:18px;text-align:center;color:#f4804f;font-weight:bold;font-size:13px;}
.alert-rb .alert-btn, .alert-rb .alert-btn2 {padding-top:10px;text-align:center;}
.alert-rb .alert-btn2 {padding-top:25px;}
.alert-cont .btn2 {margin-right:3px;}
.alert-cont p {line-height:15px;}
.alert-cont p img {vertical-align:middle;}

/* bubble */
.bublle-cont p {color:#356169;line-height:18px;letter-spacing:-0.5px;}
.bublle-cont p.txtc {text-align:center;}

.bubble-A {width:166px;}
.bubble-A .bubble-t {padding-top:18px;background:url('../en_US/images/bg/bg_bubble_t1.png') no-repeat 0 0;}
.bubble-A .bubble-m {padding:0 20px;background:url('../en_US/images/bg/bg_bubble_m1.png') repeat-y 0 0;}
.bubble-A .bubble-b {height:28px;background:url('../en_US/images/bg/bg_bubble_b1.png') no-repeat 0 0;}
.bubble-A .bublle-cont p {padding-top:22px;}
.bubble-A .bublle-cont p.first {padding-top:0;}

.bubble-B {width:245px;}
.bubble-B .bubble-t {padding-top:17px;background:url('../en_US/images/bg/bg_bubble_t2.png') no-repeat 0 0;}
.bubble-B .bubble-m {padding:0 20px;background:url('../en_US/images/bg/bg_bubble_m2.png') repeat-y 0 0;}
.bubble-B .bubble-b {height:28px;background:url('../en_US/images/bg/bg_bubble_b2.png') no-repeat 0 0;}
.bubble-B .bublle-cont p {padding-top:22px;}
.bubble-B .bublle-cont p.first {padding-top:0;}

.bubble-C {width:329px;}
.bubble-C .bubble-t {padding-top:32px;background:url('../en_US/images/bg/bg_bubble_t3.png') no-repeat 0 0;}
.bubble-C .bubble-m {padding:0 32px;background:url('../en_US/images/bg/bg_bubble_m3.png') repeat-y 0 0;}
.bubble-C .bubble-b {height:52px;background:url('../en_US/images/bg/bg_bubble_b3.png') no-repeat 0 0;}
.bubble-C .bublle-cont p {padding-top:22px;}
.bubble-C .bublle-cont p.first {padding-top:0;}

.bubble-D {width:480px;}
.bubble-D .bubble-t {padding-top:33px;background:url('../en_US/images/bg/bg_bubble_t4.png') no-repeat 0 0;}
.bubble-D .bubble-m {padding:0 32px;background:url('../en_US/images/bg/bg_bubble_m4.png') repeat-y 0 0;}
.bubble-D .bubble-b {height:53px;background:url('../en_US/images/bg/bg_bubble_b4.png') no-repeat 0 0;}
.bubble-D .bublle-cont p {padding-top:22px;}
.bubble-D .bublle-cont p.first {padding-top:0;}

.bubble-E {width:681px;}
.bubble-E .bubble-t {padding-top:33px;background:url('../en_US/images/bg/bg_bubble_t5.png') no-repeat 0 0;}
.bubble-E .bubble-m {padding:0 32px;background:url('../en_US/images/bg/bg_bubble_m5.png') repeat-y 0 0;}
.bubble-E .bubble-b {height:52px;background:url('../en_US/images/bg/bg_bubble_b5.png') no-repeat 0 0;}
.bubble-E .bublle-cont p {padding-top:22px;}
.bubble-E .bublle-cont p.first {padding-top:0;}

/* layer */
.lay-wrap.type-a {width:436px;background:#fff;}
.lay-wrap.type-a .lay-pop {width:400px;background:#fff;}
.lay-wrap.type-b {width:466px;background:#fff;}
.lay-wrap.type-b .lay-pop {width:430px;}
.lay-wrap.type-c {width:456px;}
.lay-wrap.type-c .lay-pop {width:420px;}
.lay-wrap.type-D {width:721px;}
.lay-wrap.type-D .lay-pop {width:685px;}
.lay-wrap.type-e {width:671px;}
.lay-wrap.type-e .lay-pop {width:585px;}

.lay-pop {position:relative;padding:13px 15px 20px 15px;border:3px solid #345b9a;}
.lay-pop .lay-btn {padding-top:10px;text-align:center;}
.lay-pop .btn2 {margin-right:3px;}
h4.lay-tit {padding:0 0 17px 0;/*background:url('../images/icon/bl_laypop_tit.gif') no-repeat 0 2px;*/color:#2a5e9c;font-size:15px;line-height:1;letter-spacing:-1px;} /* [GAS-5739] 2016-07-26 수정 */
.lay-pop a.close {position:absolute;right:17px;top:17px;}
.lay-pop em.sel-notice {display:block;margin-left:10px;padding:0 0 10px 20px;background:url('../en_US/images/icon/icon_ex.gif') no-repeat 0 0;color:#f4804f;}

/* star */
div.star {width:75px;height:10px;background:url('../images/icon/star.gif') no-repeat 0 0;}
div.star span {width:0;height:0;line-height:0;overflow:hidden;visibility:hidden;font-size:0;}
div.star00 {background-position:0 -50px;}
div.star10 {background-position:0 -40px;}
div.star20 {background-position:0 -30px;}
div.star30 {background-position:0 -20px;}
div.star40 {background-position:0 -10px;}
div.star50 {background-position:0 0;}

/* info */
.lay-pop em.alert {display:block;padding:15px 10px 0 10px;color:#f4804f;}
.lay-pop p.notice {margin-bottom:12px;padding:10px;background-color:#eaf0f9;color:#363636;}
.lay-pop dl {line-height:1.2;}
.lay-pop dl.info {width:400px;overflow:hidden;}
.lay-pop dl.info dt {padding:4px 0;width:120px;padding-left:10px;background:url('../en_US/images/icon/bl_info_tit.gif') no-repeat 3px 9px;font-weight:bold;}
.lay-pop dl.info dt.wtype {width:100%;}
.lay-pop dl.info dt, .lay-pop dl.info dd {float:left;}
.lay-pop dl.info dd {padding:4px 0;width:270px;}

/* history-a */
.history-a {width:400px;text-align:left;}
.history-a th, .history-b th {padding:10px 0;border:1px solid #c4d2e2;background-color:#f4f6fa;font-weight:bold;color:#363636;}
.history-a td, .history-b td {padding:6px 0;border-bottom:1px solid #c4d2e2;}
.history-a th.change {text-align:left;padding-left:20px;border-left:none;}
.history-a td {padding-left:20px;border-right:1px solid #c4d2e2;}
.history-a td.date, .history-a th.date {text-align:center;padding-left:0;border-left:1px solid #c4d2e2;border-right:1px solid #c4d2e2;}
.history-a td a, .history-b td a {text-decoration:underline;color:#363636;}

.history-a thead.th-line2 th {border-top:1px solid #c4d2e2;border-left:1px solid #c4d2e2;padding:10px 0;text-align:center;font-size:10px;}
.history-a thead.th-line2 tr.line2 th {border-top:0;border-bottom:1px solid #c4d2e2;}
.history-a tbody.txt-center td {text-align:center;padding:10px 0;border-left:1px solid #c4d2e2;}

.lay-pop .sum {padding:10px 0 15px 18px;}
.lay-pop .sum span {padding:0 15px 0 10px;font-weight:bold;color:#2a5e9c;}

/* history-b */
.history-b {width:400px;text-align:left;}
.history-b th {border:1px solid #c4d2e2;border-left:1px solid #dedede;}
.history-b th, .history-b td {padding-left:12px;text-align:left;border:1px solid #c4d2e2;border-top:none;}
.history-b tr.status th {border-right:none;border-top:1px solid #c4d2e2;}
.history-b tr.status td {border-top:1px solid #c4d2e2;}
.history-b td.lb {border-left:0;}
.history-b tr.btop th,
.history-b tr.btop td {border-top:0;}

.history-a.col4 {width:585px;}
.history-a.col4 th {text-align:center;border-left:none;}
.history-a.col4 th.date {border-left:1px solid #C4D2E2;}
.history-a.col4 td.date {padding-left:15px;text-align:left;}
.history-a.col4 td {padding-left:0;text-align:center;}

/* promotion-a */
.promotion-a {border-top:1px solid #c4d2e2;border-left:1px solid #c4d2e2;}
.promotion-a th {background-color:#f4f6fa;font-weight:bold;color:#363636;}
.promotion-a th, .promotion-a td {padding:10px 0;border-bottom:1px solid #c4d2e2;border-right:1px solid #c4d2e2;}
.promotion-a td {padding-left:20px;text-align:left;}
.promotion-a input {width:240px;}
.promotion-a select {width:130px;}
.promotion-a td.price input {width:110px;}
.promotion-a td.date input {width:90px;}
.promotion-a td.date img {vertical-align:middle;}

/* promotion-b */
.promotion-b {margin-top:8px;padding-bottom:10px;}
.promotion-b .paging {padding-top:10px;}
.promotion-b table.result {border-left:1px solid #c4d2e2;border-right:1px solid #c4d2e2;}

table.result td {border-bottom:1px solid #c4d2e2;}
table.result td.result-scroll-wrap {padding:0;}
table.result th, table.result td {padding:8px 0;text-align:left;}
table.result td.result-info {padding-left:30px;}
table.result tr.order th {padding:8px 10px 8px 30px;background-color:#f4f6fa;font-weight:bold;color:#363636;border-bottom:1px solid #c4d2e2;border-top:1px solid #c4d2e2;}
table.result tr.order select {float:right;width:120px;margin-left:4px;}
table.result span.num {color:#f4804f;font-weight:bold;}
table.result em {font-weight:bold;color:#2a5e9c;}
table.result td.tit, .result td.grade .info, .result tr.order span {background:none;font-weight:bold;color:#363636;}
table.result tr.order span {float:left;padding-top:2px;}
table.result td.tit {text-align:center;}
table.result td.grade {padding-left:15px;}
table.result tr.app-result table th, table.result tr.app-result table td {border:none;}
table.result tr.app-result .result-scroll {height:150px;overflow-y:scroll;}
table.result tr.app-result img {vertical-align:top;}
table.result tr.app-result input {margin:20px 8px 0 8px;}
/* table.result tr.app-result div.result-scroll table {width:auto;} */

/* desc */
.lay-pop .desc {padding:20px 0 0 20px;border-top:1px solid #d4d4d4;}
.lay-pop .desc.bor-b {padding:20px 10px 0 10px;border-top:1px solid #002453;}
.lay-pop .desc p {padding:0 0 10px 8px;background:url('../images/icon/bl_desc.gif') no-repeat 0 4px;}
.lay-pop .desc p.feat {padding-bottom:5px;background:none;}
.lay-pop .desc p.feat.para {padding-bottom:25px;}
.lay-pop .desc p.numb, .lay-pop .desc p.hypen {text-indent:-15px;background:none;padding-left:15px;}
.lay-pop .desc.bor-b em {display:block;padding:10px 0 5px 0;color:#2a5e9c;}

.lay-pop .listNations {overflow:hidden;width:530px;padding:0 0 0 5px;}
.lay-pop .listNations li {float:left;width:170px;margin-bottom:5px;line-height:1.5;}
.lay-pop .listNations li.distribute {width:480px;}
.lay-pop .listNations li.check-all {float:none;}
.lay-pop .listNations li img, .lay-pop .listNations li input {margin-left:5px;vertical-align:top;}
.lay-pop .listNations li input {margin-right:5px;vertical-align:middle;}

/* sales-info */
.sales-info {width:596px;}
.sales-info h4 {border-bottom:1px solid #002453;}
.sales-info div.scroll {margin-top:5px;}

.sales-info p {margin-bottom:10px;padding:0 5px 0 27px;color:#84b1f4;}
.sales-info p img {vertical-align:bottom;}
.sales-info p.fw img {padding-right:3px;}
.sales-info p.dis-icon {padding-top:3px;background:url('../en_US/images/icon/icon_pass.gif') no-repeat 10px 0;}

/* sales-set, sales-set2 */
.sales-set {width:756px;}
.sales-set .lay-pop {width:720px;}
.sales-set .set-info li, .sales-set2 .set-info li {float:left;margin-right:40px;padding-top:4px;color:#2a5e9c;font-weight:bold;line-height:1.2;}
.sales-set .set-info li img, .sales-set2 .set-info li img {padding-right:4px;vertical-align:middle;}
.sales-set .set-info .btn2, .sales-set2 .set-info .btn2 {float:right;}

.sales-set .history-a {width:720px;}
.sales-set .history-a tr.won select {width:120px;text-align:center;}
.sales-set .history-a tr.won .arrow-down {display:block;padding:5px 0 5px 55px;}

.sales-set .sales-list select {width:140px;}
.sales-list .sales-tit {border-right:1px solid #C4D2E2;border-left:1px solid #C4D2E2;}

.sales-set .set-info,
.sales-set2 .set-info {overflow:hidden;width:685px;margin-bottom:7px;padding:8px 22px 8px 13px;background-color:#f1f1f1;}

.sales-set .history-a th,
.sales-set2 .history-a th {padding:10px 0 10px 10px;border-left:1px solid #C4D2E2;}

.sales-set .history-a th.last,
.sales-set2 .history-a th.last {border-right:1px solid #C4D2E2;}

.sales-set .history-a td,
.sales-set2 .history-a td {padding:10px 0 10px 10px;}

.sales-set .history-a td img,
.sales-set2 .history-a td img {vertical-align:bottom;}

.sales-set .history-a td .con,
.sales-set2 .history-a td .con {font-weight:bold;}

.sales-set .sales-list .sales-tit ul,
.sales-set2 .sales-list .sales-tit ul  {padding-left:10px;}

.sales-set .sales-list ul li,
.sales-set2 .sales-list ul li {padding-top:10px;line-height:1.2;text-align:center;}

.sales-set .history-a  select.unit,
.sales-set2 .history-a  select.unit {width:50px;}

.sales-set .history-a  select.hour,
.sales-set2 .history-a  select.hour {width:90px;}

.sales-set .history-a  select.pri {width:100px;}

.sales-set .sales-th input,
.sales-set2 .sales-th input {margin-right:5px;}

.sales-set .sales-th select,
.sales-set2 .sales-th select {margin-top:4px;}

.sales-set .sales-tit img,
.sales-set2 .sales-tit img {padding-left:4px;}

.sales-set .sales-list .sales-tit li,
.sales-set2 .sales-list .sales-tit li {padding-top:8px;text-align:left;}

.sales-set em.sel-notice,
.sales-set2 em.sel-notice {margin:5px 0;padding-bottom:0;letter-spacing:-0.5px;}

.sales-set em.last,
.sales-set2 em.last {display:block;margin:10px 0;height:18px;}

.sales-set .history-a tr.won td,
.sales-set2 .history-a tr.won td {vertical-align:top;}

.sales-set2 {width:686px;}
.sales-set2 .lay-pop {width:650px;}
.sales-set2 .set-info {width:615px;}
.sales-set2 div.scroll-type2 {width:645px;}
.sales-set2 .history-a {width:650px;}
.sales-set2 .history-a  select.pri {width:240px;}
.sales-set2 .sales-list select {width:290px;}
.sales-set2 .history-a tr.won select {width:270px;}
.sales-set2 .history-a tr.won .arrow-down {display:block;padding:5px 0 5px 125px;}

ul.notice-list-pop {margin:30px 0 0 0;}
ul.notice-list-pop li {margin:7px 0 0 0;color:#2a5e9c;font-weight:bold;}

/* IE6 Bug */
iframe.ie6_bug {position:absolute;top:-5px;left:-5px;filter:alpha(opacity=0);z-index:-1;width:auto;height:auto;}

.layerPopup .popGuide p.info-text {padding:15px 0 10px 0;line-height:15px;}
.layerPopup .popGuide p img {vertical-align:middle;}
.layerPopup p.caution {padding-bottom:18px;text-align:center;color:#f4804f;font-weight:bold;font-size:13px;margin-top:0;}

.layerPopup .popTitle {text-align:left;padding:0 0 13px 0;font-weight:bold;color:#2a5e9c;font-size:18px; /*background:url('../en_US/images/common/poplayer/title_dot.gif') no-repeat 0 4px;*/}/* [GAS-5739] 2016-07-26 수정 */
div.layerPopup {position:absolute;display:none;z-index:100;background:#fff;border: 3px solid #80ccff;padding: 13px 18px 20px;} /* [GAS-5739] 2016-07-26 수정 */

div.layerPopup .popClose {position:absolute; top:13px;right:13px;}
div.layerPopup-in .popClose {position:absolute; top:5px; right:2px;_right:8px;}

/* layer box Model */
.inBoxLT {padding:0 0 0 10px; margin-bottom:5px; background:url('../en_US/images/common/poplayer/popup_inbox.gif') no-repeat left top;}
.inBoxRT {padding:10px 10px 0 0; margin:0 0 0 0; background:url('../en_US/images/common/poplayer/popup_inbox.gif') no-repeat right top;}
.inBoxLB {padding:0 0 0 10px; margin:0 0 0 -10px; background:url('../en_US/images/common/poplayer/popup_inbox.gif') no-repeat left bottom;}
.inBoxRB {zoom:1; padding:0 10px 10px 0; margin:0 -10px 0 0; background:url('../en_US/images/common/poplayer/popup_inbox.gif') no-repeat right bottom;}
.inBoxRB .inBoxCnt {padding:0 15px;}

/* button Area */
.layerPopup .popBtnArea {clear:both; padding-top:10px; text-align:center;position:relative;z-index:901}
.layerPopup .popBtnArea a {margin:0 2px;}

.layerPopup .popBtnArea1 {text-align:center; margin-bottom:23px;}
.layerPopup .popBtnArea1 a {margin:0 2px;}

.layerPopup .popBtnAreaR {text-align:right; margin-bottom:23px;}
.layerPopup .popBtnAreaR a {margin:0 2px;}

.layerPopup a.btnGray {display:inline-block; height:24px; padding-left:9px; background:url('../en_US/images/common/poplayer/btn_gray_bg.gif') no-repeat; border:none; text-decoration:none;}
.layerPopup a.btnGray span {display:inline-block; height:21px; padding-top:3px; padding-right:9px; _padding-right:8px; font-size:11px; color:#4d4c4c; font-weight:bold; text-align:center; background:url('../en_US/images/common/poplayer/btn_gray_bg.gif') no-repeat right top; cursor:pointer; line-height:normal;}
.layerPopup a.btnGray span.fn {font-weight:normal;}

.layerPopup a.btnBlue {display:inline-block; height:24px; padding-left:9px; background:url('../en_US/images/common/poplayer/btn_blue_bg.gif') no-repeat; border:none; text-decoration:none;}
.layerPopup a.btnBlue span {display:inline-block; height:21px; padding-top:3px; padding-right:9px; _padding-right:8px; font-size:11px; color:#3c87e7; font-weight:bold; text-align:center; background:url('../en_US/images/common/poplayer/btn_blue_bg.gif') no-repeat right top; cursor:pointer; line-height:normal;}

/* login */
.layerPopup fieldset.signIn {position:relative; _left:20px; _top:10px;}
.layerPopup fieldset.signIn dl.insTbl dt {width:100px;}
.layerPopup fieldset.signIn dl.insTbl dd .input {width:140px;}

/* layerlogin */
.layerPopup fieldset.signInlayer {}
.layerPopup fieldset.signInlayer dl.insTbl dt {width:100px;}
.layerPopup fieldset.signInlayer dl.insTbl dd .input {width:140px;}

/* Product Search */
.searchConditionTbl {width:715px; margin:0 auto; table-layout:fixed; border-bottom:2px solid #c2c2c2;}

.searchConditionTbl th {line-height:260%;}
.searchConditionTbl th span {display:block; padding-left:9px; color:#555557; font-weight:bold; text-align:left; background:url('../images/common/ico/th_dot.gif') no-repeat 0 12px;}
.searchConditionTbl th.gapLine {border-top:1px solid #dcdcdc;}

.searchConditionTbl td {}
.searchConditionTbl td img.icon {vertical-align:middle;}
.searchConditionTbl td a.btnInBox {vertical-align:middle;}
.searchConditionTbl td input.inputC {width:65px; height:16px; padding:2px 2px 0 2px; text-align:center; background:#f5f5f7; border:1px solid #d5d5d5;}

.searchConditionTbl td ul.checkList {height:1%; margin:0 0 7px 10px;}
.searchConditionTbl td ul.checkList:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.searchConditionTbl td ul.checkList li {float:left; width:170px; line-height:200%;}
.searchConditionTbl td ul.checkList li input[type=checkbox] {margin-right:3px;}

/* Product Search Result */
.searchResult {*position:relative;width:713px; height:188px;padding:3px;margin:0 auto;background:#f4f4f4;border:1px solid #dbdbde;}
.searchResultScroll {*position:relative;width:713px; height:188px;overflow:scroll; overflow-x:hidden;}

.searchResultScroll .bbsList {width:695px;}
.searchResultScroll .bbsList tbody td.title .imgBox_40 {float:left; margin-right:10px;}
.searchResultScroll .bbsList tbody td.noData {width:695px; height:159px; padding:0;}

/* Product Search Result */
.resultCtrl {width:713px; height:1%; margin:0 auto 5px;}
.resultCtrl:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.resultCtrl .resultMsg {float:left;}
.resultCtrl .resultMsg dt {position:absolute; left:-3000px;}
.resultCtrl .resultMsg dd {font-size:16px; color:#163562; font-weight:bold;}
.resultCtrl .resultMsg dd strong {font-size:16px; color:#ff6600;}
.resultCtrl .checkAll {float:right; margin-top:5px;}
.resultCtrl .checkAll input {*width:12px; *height:12px;}

/* popup calendar */
.calendarCtrl {width:210px; margin-bottom:6px; height:1%;}
.calendarCtrl:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.calendarCtrl .fl {margin-top:3px; margin-right:11px;}
.calendarCtrl .fr {margin-top:3px;}
.calendarCtrl .selectYearMonth {float:left;}
.calendarCtrl .selectYearMonth select {width:77px;}

.calendarTbl {width:210px; table-layout:fixed; border-color:#dcdcdc;}
.calendarTbl caption {display:none;}

.calendarTbl thead {border:none;}
.calendarTbl thead th {height:24px; font-size:11px; color:#fff; border:1px solid #8bafdf; border-bottom:none; background:#8bafdf;}

.calendarTbl tbody td {height:20px; font-size:11px; color:#333; text-align:center; border:1px solid #dcdcdc;}
.calendarTbl tbody td a {color:#333;}
.calendarTbl tbody td.sun, .calendarTbl tbody td.sun a {color:#ff3300;}

.calendarTbl tbody td:hover {background:#e9f2ff;}

/* Review Cost Information */
.reviewCostTbl {width:468px; margin-bottom:10px; table-layout:fixed; border-top:2px solid #C4D2E2; border-bottom:1px solid #C4D2E2;}
.reviewCostTbl caption {display:none;}

.reviewCostTbl tbody th {text-align:left; padding-left:10px;}

.reviewCostTbl th {padding:6px 0; line-height:130%; background:#F4F6FA; border:1px solid #C4D2E2;text-align:center;}
.reviewCostTbl td {line-height:130%; text-align:center; border:1px solid #dcdcdc;}
.reviewCostTbl th.thBorderTop {border-top:1px solid #cbc0d4;}
.reviewCostTbl th.thBorderLeftBtm {border-left:1px solid #C4D2E2; border-bottom:1px solid #C4D2E2;  text-align:center;}
.reviewCostTbl td.tdBorderLeftTop {border-top:1px solid #dcdcdc; border-left:1px solid #ac9abc;}

.reviewCostTbl td.tdBorderLeftTop5{border-top:1px solid #ac9abc; border-left:1px solid #ac9abc;height:23px; word-wrap: break-word;
white-space: -moz-pre-wrap;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-break:break-all;}

.reviewCostTbl td.tdBorderLeftTop55{border-top:1px solid #ac9abc;height:23px;}
.reviewCostTbl td.tdBorderLeftTop55 a{text-decoration:underline;}
.reviewCostTbl td.tdBorderLeftTopEnd {border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc;}
.reviewCostTbl td.tdB {border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; height:28px;line-height:28px;}

/* popup layer inBox DL list */
dl.dlTbl {*zoom:1;}
dl.dlTbl:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
dl.dlTbl dt {float:left; margin-right:5px; line-height:160%;}
dl.dlTbl dt.cl {}
dl.dlTbl dt span {display:block;padding-left:9px; color:#555557; font-weight:bold; text-align:left; background:url('../images/common/ico/th_dot.gif') no-repeat 0 46%;}

dl.dlTbl dd {line-height:160%; height:100%;overflow:hidden;}
dl.dlTbl dd.cl {clear:both;padding-left:9px;}

h4.h4layTit {width:562px; padding-left:18px; margin:8px 0; font-weight:bold; font-size:14px; color:#202020; background:url('../images/common/ico/h4_bul.gif') no-repeat 0 3px; text-align:left;}
h4.h4layTit strong {color:#ff6600; font-size:inherit;}

.layblueBox1 {clear:both; width:580px; background:url('../images/common/bg/applayer_bg1.gif') no-repeat 0 100%; margin:0 0 20px;}
.layblueBox1b {clear:both; width:580px; background:url('../images/common/bg/applayer_bg1.gif') no-repeat 0 100%; margin:0 0 20px;}
.layblueBox2 {width:544px; background:url('../images/common/bg/applayer_bg2.gif') no-repeat 0 0; margin-bottom:0px;padding:0 18px 10px;}
.layblueBox2 dl.insTbl dd {width:399px; padding:0;}

.layViewApp dl.insTbl  {width:544px; margin:0 auto; padding:12px 0;}
.layViewApp dl.insTbl dt {width:135px;}
.layViewApp dl.insTbl dt span {display:block;color:#555557; padding:0 0 0 9px;font-weight:bold;text-align:left;}
.layViewApp dl.insTbl dt span span {display:inline;color:#ff6600; font-weight:bold; background:none;}
.layViewApp dl.insTbl dt.floatNone {width:100%;}

.layViewApp dl.insTbl dd.floatNone {width:100%;}
.layViewApp dl.insTbl dd a.btnInBox {position:relative; _position:static;top:-1px; left:5px; _vertical-align:middle;*margin-top:1px;}
.layViewApp dl.insTbl dd .input {position:relative; _position:static; top:-2px; *top:-3px;}
.layViewApp dl.insTbl dd .inputDisabled {position:relative; _position:static; top:-2px; *top:-3px;}
.layViewApp dl.insTbl dd select {_position:static; top:-2px; *top:-3px;}
.layViewApp dl.insTbl dd input[type=checkbox] {vertical-align:middle;}

.layViewApp dl.insTbl dd .addDevice {position:absolute; width:470px; text-align:right;}
.layViewApp dl.insTbl dd .startDayCtrl {float:right; position:relative; right:150px; _top:8px;}

.layViewApp dl.insTbl dd ul.sellingContry li {margin:2px 0;}
.layViewApp dl.insTbl dd ul.sellingContry li img {margin-right:3px; vertical-align:middle;}
.layViewApp dl.insTbl dd ul.sellingContry li input {margin-right:2px;}

.layViewApp dl.insTbl dd ul.deviceSelect {padding:4px;}
.layViewApp dl.insTbl dd ul.deviceSelect li {margin:2px 0; clear:both;}
.layViewApp dl.insTbl dd ul.deviceSelect li img {margin-right:3px;}
.layViewApp dl.insTbl dd ul.deviceSelect li input {vertical-align:middle;}
.layViewApp dl.insTbl dd ul.deviceSelect li ul {margin:0 0 10px 19px;}

.layViewApp dl.insTbl dd ul.deviceSelect .chk {float:left;width:195px;}
.layViewApp dl.insTbl dd ul.deviceSelect .chk input {vertical-align:top;margin-top:5px;}
.layViewApp dl.insTbl dd ul.deviceSelect .gName {width:163px;line-height:130%;padding-top:3px;display:inline-block;}
.layViewApp dl.insTbl dd ul.deviceSelect .gBtn {float:right;height:auto;overflow:hidden;}

.layViewApp dl.insTbl dd ul.deviceGruop {padding-left:0;}
.layViewApp dl.insTbl dd ul.deviceGruop li {line-height:150%;}

.layResultProcess {width:580px;  margin:11px auto;}
.layResultProcess .stepf {height:44px; margin:0 auto; padding:10px 0 30px;}
.layResultProcess .stepf dl {float:left; width:140px; height:44px; margin-right:6px; background:url('../images/application/layResult_step.gif') no-repeat;}
.layResultProcess .stepf dl.last-child {margin-right:0;}
.layResultProcess .stepf dt {padding:16px; color:#3e4a7e; font-weight:bold;}
.layResultProcess .stepf dd {padding-left:28px;}
.layResultProcess .layReGuide {color:#717171; line-height:140%; text-align:center;}
.layResultProcess .layReGuide a {font:bold 12px arial; color:#717171;}
.layResultProcess .layReGuide a .this {color:#385b95;}

h4.h4bulTit{display:block; padding-left:9px; color:#555557; font-weight:bold; text-align:left; background:url('../images/common/ico/th_dot.gif') no-repeat 0 5px;}

.layerPopup .srchBox{background:#e6e9f9; padding:5px; margin-top:5px;}
.layerPopup .srchBox .srchBoxIn{background:#fff; border:1px solid #d2d6ef; padding:8px 13px; text-align:center;}
.layerPopup .selectBox{border-top:2px solid #ac9abc; border-bottom:1px solid #ac9abc; padding:5px 0;}
.layerPopup .scrollBox{overflow:auto;}
.layerPopup .scrollBox ul{padding:0 20px;}
.layerPopup .scrollBox ul li{line-height:200%; margin-bottom:3px;}
.layerPopup .guideTxt{margin-top:5px; color:#385b95; font-size:11px; line-height:120%;}

/*iframe layer*/
.frameLayer_out {position:absolute; top:100px; left:0px; z-index:500;}
.frameLayer_in {position:relative;}
.frameLayer_in .frameLayer_close {position:absolute; right:10px; top:10px;}
.frameLayer_in .paging {}

div.wrap_h4layTit {clear:both;  margin:8px 0;}
div.wrap_h4layTit h4.h4layTit {padding-left:15px; font-weight:bold; font-size:15px;color:#363636; background:url('../images/common/ico/h4_bul.gif') no-repeat 0 3px;}
div.wrap_h4layTit .selling {float:right; padding:10px 0; font-size:11px;}
div.wrap_h4layTit .selling span {color:#ff6600;}

#addItemPopup {width:514px;}
#addItemPopup dl.insTbl {width:480px;}
#addItemPopupView {width:514px;}
#addItemPopupView dl.insTbl {width:480px;}

.infoGuide li {margin-bottom:10px;padding-left:12px;}
.infoGuide li.fir {margin-left:-12px;}
.infoGuide li li {padding-left:24px;}
.infoGuide li li img {margin-left:-12px;}
.infoGuide li li .tit {color:#385b95;font-weight:bold;display:block;margin-top:5px;text-indent:-13px;}
.infoGuide li.point {margin-left:6px;color:#385b95;text-indent:-15px;}

.pointTxt {font-size:12px; color:#363636;}

table.appSearchLayer {width:480px;}
table.appSearchLayer th {padding: 10px 5px;}
table.appSearchLayer td {word-wrap:break-word; padding: 3px 5px;vertical-align:middle;border-bottom:1px solid #E6E9F9;}

/* commonPopup */
#bg_osppopup {position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 9;background-color:#333333;display: none;opacity: 0.00;filter: alpha(opacity=0);}

#bg_osppopup_ie6 {
position: absolute;
left: expression(ignoreMe = document.documentElement.scrollLeft + "px");
top: expression(ignoreMe = document.documentElement.scrollTop + "px");
width: expression(document.documentElement.clientWidth + "px");
height: expression(document.documentElement.clientHeight + "px");
z-index: 9;
background-color:#333333;
display: none;
opacity: 0.00;
filter: alpha(opacity=0);
}

.iframeOspPopup {display:block;position: absolute;left: 0;top: 0;width: 2048px;height: 4096px;z-index: -1;background-color:#333333;opacity: 0.00;filter: alpha(opacity=0);}

.layerPopupOspPopup {display:none; position:absolute; padding:6px 11px; background-color:#ebebec; border:1px solid #000;z-index:100;}
.layerPopupOspPopup .popTitleOspPopup {padding-left:16px;margin-bottom:7px;font-weight:bold;color:#1b4070;font-size:13px;background:url('../en_US/images/common/poplayer/title_dot.gif') no-repeat 0 3px;}

.layerPopupOspPopup .popCloseOspPopup {position:absolute; top:5px; right:100px;}
.layerPopupOspPopup .popGuideOspPopup {padding:0 8px; color:#000;}
.layerPopupOspPopup .cautionOspPopup {padding-left:18px; margin-bottom:10px; color:#ea2b2c; font-size:11px; background:url('../en_US/images/common/poplayer/ico_caution.gif') no-repeat;}

/* layer box Model */
.lineBoxLTOspPopup {position:relative; padding:0 0 0 10px; background:url('../en_US/images/common/poplayer/popup_linebox.gif') no-repeat left top;}
.lineBoxRTOspPopup {position:relative; padding:10px 10px 0 0; margin:0 0 0 0; background:url('../en_US/images/common/poplayer/popup_linebox.gif') no-repeat right top;}
.lineBoxLBOspPopup {padding:0 0 0 10px; margin:0 0 0 -10px; background:url('../en_US/images/common/poplayer/popup_linebox.gif') no-repeat left bottom;}
.lineBoxRBOspPopup {*zoom:1; overflow:hidden; padding:0 10px 10px 0; margin:0 -10px 0 0; background:url('../en_US/images/common/poplayer/popup_linebox.gif') no-repeat right bottom;}

/* button Area */
.layerPopupOspPopup .popBtnAreaOspPopup {padding-top:10px; text-align:center;}
.layerPopupOspPopup .popBtnAreaOspPopup a {margin:0 2px;}
.layerPopupOspPopup .btnGrayOspPopup span {color:#333;}

.layerPopupOspPopup a.btnGrayOspPopup {display:inline-block; height:22px; padding-left:9px; background:url('../en_US/images/common/poplayer/btn_gray_bg.gif') no-repeat; border:none; text-decoration:none;}
.layerPopupOspPopup a.btnGrayOspPopup span {display:inline-block; height:19px; padding-top:3px; padding-right:11px; font-size:11px; color:#4d4c4c; font-weight:bold; text-align:center; background:url('../en_US/images/common/poplayer/btn_gray_bg.gif') no-repeat right top; cursor:pointer; line-height:normal;}

.layerPopupOspPopup a.btnBlue {display:inline-block; height:22px; padding-left:9px; background:url('../en_US/images/common/poplayer/btn_blue_bg.gif') no-repeat; border:none; text-decoration:none;}
.layerPopupOspPopup a.btnBlue span {display:inline-block; height:19px; padding-top:3px; padding-right:11px; font-size:11px; color:#3c87e7; font-weight:bold; text-align:center; background:url('../en_US/images/common/poplayer/btn_blue_bg.gif') no-repeat right top; cursor:pointer; line-height:normal;}

.popGuide .scroll {overflow-y: scroll; height: 255px;border-bottom: 1px solid #999999;border-top: 1px solid #999999;}

/* 2011-04-27 풍선말 */
div.b-w {position:relative;width:16px;height:16px;display:inline-block;_display:inline;}
div.b-w .bubble .b-cont {color:#666;font-weight:normal;text-align:left;}
div.bubble {width:289px;position:absolute;display:none;left:-137px;top:35px;}
div.bubble.bb-a {width:538px;left:-269px;}
div.bubble .b-end {width:14px;height:12px;position:absolute;left:137px;top:-10px;background:url("../images/common/bg/bg_bb.gif") no-repeat 0 0;}
div.bubble.bb-a .b-end {left:269px;}
div.bubble.bbL {left:-10px;}
div.bubble.bbL .b-end {left:10px;}
div.bubble.bbR {left:-264px;}
div.bubble.bbR .b-end {left:264px;}
div.bubble.bb-aL, div.bubble.bb-aR {width:538px;}
div.bubble.bb-aL {left:-10px;}
div.bubble.bb-aL .b-end {left:10px;}
div.bubble.bb-aR {left:-513px;}
div.bubble.bb-aR .b-end {left:513px;}
div.bubble p {line-height:15px;}
div.bubble p img {vertical-align:bottom;}
div.bubble .b-cont {padding:15px 18px;background-color:#f3f6f7;border:1px solid #b8cdd0;}
div.bubble .tdin-table {width:500px;border-bottom:1px solid #DFE3E9;}
div.bubble .tdin-table th, div.bubble .tdin-table td {padding:6px 0;text-align:center;}
div.bubble .tdin-table th {border-left:1px solid #DFE3E9;background-color:#F9FAFC;}
div.bubble .tdin-table td {border-left:1px solid #DFE3E9;background-color:#fff;}
div.bubble .tdin-table th.first, div.bubble .tdin-table td.first {border-left:none;}

/* 2011-04-28 */
.popGuide p.caption {padding:10px 0 5px 0;}
/* .tdin-table td.subject a img {*margin-top:-8px;}*/

/* 2011-05-04 */
#deviceView .layViewApp dl.dl-L {width:625px;}
.layViewApp dl.insTbl .dt-LTitle {width:540px;}
.layViewApp dl.insTbl .dd-L {width:540px;padding-top:5px;}
.layViewApp dl.insTbl .dd-L p.guideTxt {margin:0;}
.popGuide .com-txt {width:140px;height:16px;*margin-top:-1px;*height:15px;}
.inputFile {line-height:1;}

/* 2011-05-09 */
.popGuide .scroll {height:255px;padding:10px 0;border-top:1px solid #999;border-bottom:1px solid #999;overflow-y:scroll;}
.popGuide .scroll div.star {width:75px;}
.popGuide .scroll th, .popGuide .scroll .appSearchLayer td {padding:5px;}

/* 2011-05-13 */
div.layerPopup {display:none;position:absolute;left:40%;top:50%;z-index:100;padding:15px;background:#fff;border: 3px solid #80ccff;*zoom:1;} /* [GAS-5739] 2016-07-26 수정 */
div.layerPopup .popClose { position:absolute; top:13px;right:13px;z-index:901;}
div.layerPopup-in .popClose {position:absolute; top:0; right:0;}
.layerPopup .popTitle { text-align:left;padding:0 0 13px 0;font-weight:bold;color:#2a5e9c;font-size:18px;/*background:url('../en_US/images/common/poplayer/title_dot.gif') no-repeat 0 4px;*/} /* [GAS-5739] 2016-07-26 수정 */
.sales-info .listNations div.chckbox {width:410px;}
.sales-set2 .set-info li.last {margin-right:0;}

.data-cont table th {font-size:12px;}
.data-cont #divVersionGuide {padding-top:8px;color:#2A5E9C;}
#divIDsalesCounties .lay-cont  {margin-top:5px;}
#insertHtmlSapnb p.guideTxt {width:auto !important;margin:0;}
.laypop {position:relative;z-index:600;*zoom:1;}
.layerPopup .laypop a.close {right:0;top:0;}

/* 2011-05-20 */
div.b-w.b-w1 {display:inline;}
.lay-pop dl.info dd {word-wrap:break-word;}
p.notice2 {clear:both;}
.bubble p.guideTxt {color:#666;}

/* 2011-08-05 */
.abslft{position:absolute; left:0; top:12px;}

/* 2011-10-11 */
#idAddDevicePopupLayer .layerPopup-in {width:580px;}
#idAddDevicePopupLayer .layViewApp .insTbl input
, #idAddDevicePopupLayer .layViewApp .insTbl btnInBox
, #idAddDevicePopupLayer .layViewApp .insTbl select
, #idAddDevicePopupLayer .layViewApp .insTbl label {vertical-align:middle;}
#idAddDevicePopupLayer ul.bl_chk5 {width:400px;}

/* 2011-11-03 : Mobile Seller 설문조사 */
.frm_poll, .frm_poll .layerPopup, .frm_poll .popGuide {*zoom:1;}
.frm_poll h4 {font-size:18px;background-position:0 4px;}
.list_poll_scroll {*zoom:1;padding:10px 0 10px 10px;border-top:1px solid #CBCBCB;}
ul.list_poll {*zoom:1;height:335px;overflow:hidden;overflow-y:scroll;padding-right:10px;}
ul.list_poll table {*width:auto;margin-top:5px;background:#F4F6FA;}
ul.list_poll table th, ul.list_poll table td {text-align:center;text-indent:0;}
ul.list_poll table .satis th {padding-top:7px;font-weight:normal;color:#F4804E;}
ul.list_poll table td {padding-bottom:10px;}
ul.list_poll li {margin:0 0 18px 16px;text-indent:-16px;line-height:1.4;}
ul.list_poll li.num2 {margin-left:24px;text-indent:-24px;}
ul.list_poll li span {position:absolute;margin-left:-10px;}
ul.list_poll li p {text-indent:0;padding:10px 0 0 0;}
ul.list_poll li input, ul.list_poll li label, .frm_poll .section_reg p input, .frm_poll .section_reg p label{vertical-align:middle;}
ul.list_poll li input, ul.list_poll li label {margin-right:5px;}
ul.list_poll li table input {margin-right:0;}
ul.list_poll li table label {margin:0;}
ul.list_poll em {display:block;padding-top:10px;text-indent:0;}
ul.list_poll li textarea {display:block;width:650px;height:40px;margin-top:5px;text-indent:0;}
ul.list_poll li .txtarea {height:100px;}
ul.list_poll li.num2 textarea {width:642px;}
ul.list_poll li textarea.area {margin-top:0;}
ul.list_poll li .subPoll textarea {width:620px;}
ul.list_poll .byte {text-align:right;}
ul.list_poll .subPoll {padding:10px 0 0 30px;text-indent:-30px;}
ul.list_poll .subPoll strong {color:#2A5E9C;}
.frm_poll p.last {padding-top:15px;text-align:center;}
.frm_poll .section_reg {*zoom:1;position:relative;padding-top:10px;border-top:1px solid #CBCBCB;text-align:center;}
.frm_poll .section_reg p {position:absolute;left:0;top:15px;}
.frm_poll .section_reg p input {margin-right:5px;}
ul.list_poll table .satis .first, ul.list_poll table .satis .third {width:12%;}
ul.list_poll table .satis .second, ul.list_poll table .satis .fourth {width:8%;}
/* //2011-11-03 : Mobile Seller 설문조사 */

 /* 2011-12-06 */
dl.insTbl .price_ko {vertical-align:middle;margin-left:5px;}
.layerPopup .guideTxt {color:#2A5E9C;}
.addItem_ko {margin-top:5px;}
.addItem_ko .checkError2 {height:auto;text-align:left;}
.addItem_ko tbody td {padding-left:10px;}
 /* //2011-12-06 */

 /* 2013-06-10 */
.lay-cont dl {*zoom:1;overflow:hidden;}
.lay-cont .info {line-height:1.4;margin-bottom:10px;}
.info2 dt {clear:both;padding:6px 10px;width:150px;font-weight:bold;background:url("../images/icon/bl_info_tit.gif") no-repeat 3px 11px;}
.info2 dt, .info2 dd {float:left;word-wrap:break-word;}
.info2 dd {padding:4px 0;width:350px;}
.info2 .must {color:#F4804F;}
.info2 .input {width:250px;}
.info2 .guideTxt {margin:10px 0 5px 0;color:#2A5E9C;}
.lay-cont .btn2 {cursor:pointer;}
.lay-cont .btn2 span {font-size:11px;font-weight:normal;}

/* 20130829  */
.groupInfoLayer{line-height:1.4; padding-left:10px;}
.groupInfoLayer .groupNotice{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #ccc;}
.groupInfoLayer .groupNotice + p{font-size:13px;font-family:'dotum'; }
.groupInfoLayer .serviceInfo li {padding:0 0 10px 8px;background:url('../images/icon/bl_desc.gif') no-repeat 0 4px;}
.statusList li span.cPiont{color:#ff4f05;}
.groupInfoLayer ol{height:490px; margin:20px 0; text-indent:-9999px; background:url("../images/common/profile/group_info_layer.png") 50% 0 no-repeat;}
.memberRejectLayer select{width:400px; }
.memberRejectLayer textarea{width:392px;margin:10px 0;}
.ratingDetailLayer table td{ word-break: break-word}
.ratingDetailLayer table td.first{background:#fafafa;}

/* 2016-01-05 GAS-2065 추가*/
.lay-cont01 dl {overflow:hidden}
.lay-cont01 dl dt {float:left; width:160px; padding-left:7px; font-weight:bold;line-height:120%; background:url('../images/icon/bl_info_tit.gif') no-repeat 0 6px;}
.lay-cont01 dl dd {float:left; }
.lay-cont01 dl dd .inputBox01 {width:345px; height:18px; border:1px solid #dedede;}
.lay-cont01 dl dd .inputBox02 {width:260px; height:18px; border:1px solid #dedede;}

/* [GAS-17034] V1.0 2021-01-14 추가 */
.cookie_h5 h5 { font-weight:400; }
.cookie_layer_pop { padding:18px 40px; position:fixed; bottom:0; left:0; width:100%; background-color: rgba( 255, 255, 255, 0.8 ); box-sizing:border-box; z-index:999; font-family: 'SamsungOne'; box-shadow:0px -3px 5px #F0F0F0; }
.cookie_layer_pop .title { font-size:22px; color:#000; font-weight:bold; margin-bottom:5px; }
.cookie_layer_pop .content { font-size:20px; color:#000; }
.cookie_layer_pop .content a { font-weight:bold; color:#000; text-decoration:underline; text-underline-position: under; }
.cookie_layer_pop .content a h5 { display:inline-block; text-decoration:underline; text-underline-position: under; }
.cookie_layer_pop .cookie_layer_del { position:absolute; right:40px; top:36px; cursor:pointer; }
/* // [GAS-17034] V1.0 2021-01-14 추가 */
